/************** XCONCEPT - webdessign and CSS by Herve Macchi @ Espresso.lu ***************/



/*****************divs ****************/
body {
background-color:#336666;
margin:0;
padding:0;
font-family:Verdana, Arial, Helvetica, sans-serif;}

#container {
margin:0 auto;
width:760px;
border:3px solid #000000;
}

#bandsup {
width:760px;
height:332px;
background-image:url(images/bandeausup.jpg);
background-repeat:no-repeat;}

#bandinf {
width:760px;}

#bandinf-left {
height:368px;
width:462px;
padding-left:35px;
background-image:url(images/bandeauinf.jpg);
float:left;
}

#bandinf-right {
width:228px;
height:368px;
padding-left:31px;
float:right;
background-color:#FFFFFF;
border-left:4px solid #B4CCD0;}

.mrpropre {
clear:both;}


/************* txt ********************/

h1 {
font-size:18px;
line-height:24px;}

.text {
font-size:14px;
line-height:16px;}

.credits {
font-size:9px;
line-height:10px;}

a:link, a:visited, a:active {
text-decoration:underline;
}

a:hover {
color:#89999B;
text-decoration:none;}